###--- >>> `bartlett.test' <<<----- Bartlett Test for Homogeneity of Variances

	## alias	 help(bartlett.test)

##___ Examples ___:

data(InsectSprays)
plot(InsectSprays$count ~ InsectSprays$spray)
bartlett.test(InsectSprays$count, InsectSprays$spray)

## Keywords: 'htest'.


